
Digitale Infrastruktur - Task / Tâche #1205

GPK auf Schatzmeister ML

13 July 2011 13:42 - Exception

Status: Closed Start date: 13 July 2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bitte die GPK auf die Schatzmeister ML setzen. Am besten gleich den Verteiler gpk@ auf die Liste setzen.

History

#1 - 19 July 2011 00:47 - Anonymous

- Status changed from New to 3

- % Done changed from 0 to 100

#2 - 19 July 2011 00:47 - Anonymous

- Status changed from 3 to Closed
